L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

alerte de vulnérabilité CVE-2016-0917

EMC VNX, Celerra : contournement de l'authentification NTLM

Synthèse de la vulnérabilité

Un attaquant peut réutiliser des secrets d'authentification dans le protocole NTLM de EMC VNX, Celerra, afin d'usurper l'identité d'un utilisateur.
Systèmes impactés : EMC CAVA, EMC CEE, EMC CEPA, Celerra FAST, Celerra NS, Celerra NX4, VNX Operating Environment, VNX Series.
Gravité de cette alerte : 3/4.
Conséquences d'un piratage : accès/droits client, lecture de données, création/modification de données, effacement de données.
Origine du pirate : client intranet.
Date création : 20/09/2016.
Références de cette alerte : CVE-2016-0917, ESA-2016-096, VIGILANCE-VUL-20651.

Description de la vulnérabilité

Les produits EMC VNX et Celerra disposent d'un service CIFS.

L'accès aux fonctions de CIFS nécessitent normalement une authentification NTML. Cependant, on peut faire que VNX et Celerra utilisent dans le protocole d'authentification NTLM un même aléa plusieurs fois. Voir aussi VIGILANCE-VUL-9436.

Un attaquant peut donc réutiliser des secrets d'authentification dans le protocole NTLM de EMC VNX, Celerra, afin d'usurper l'identité d'un utilisateur.
Bulletin Vigil@nce complet... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit des avis de vulnérabilités de réseaux. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information.